<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @user.name %>
</p>

<p>
  <strong>Email:</strong>
  <%= @user.email %>
</p>

<p>
  <strong>Cpf:</strong>
  <%= @user.cpf %>
</p>

<p>
  <strong>Rg:</strong>
  <%= @user.rg %>
</p>

<p>
  <strong>Phone:</strong>
  <%= @user.phone %>
</p>

<%= link_to 'Edit', edit_user_path(@user) %> |
<%= link_to 'Back', users_path %>
